tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From calder <calder....@gmail.com>
Subject Re: Tomcat 5.5.17 migration to 6
Date Sat, 14 Jul 2018 15:05:20 GMT
Why migrate to a version that is EOL (no doubt why you can't find docs) ?
https://tomcat.apache.org/tomcat-60-eol.html

If I were in the situation, I'd migrate to a more modern version, such as
8.5


On Saturday, July 14, 2018, David Babooram <David.Babooram@digicelgroup.com>
wrote:

> Good morning
>
> My intent is to migrate from 5.5.17 to 6 with the intent to upgrade to
> 6.0.48. , mainly due to a vulnerability notice.
>
> I understand the changes listed from the Apache site wrt the migration.
> but I have not gotten any steps on how to proceed.
>
> Is there any proper documentation on how to proceed
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message